<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<auto>
    <version>1</version>
    <motor>
        <ps>120</ps>
        <zylinder>4</zylinder>
    </motor>
    <anztueren>2</anztueren>
    <kfz>MD RN 4321</kfz>
    <name>Renault Megane</name>
</auto>
